We build. You grow.

Get best community software here

Start a social network, a fan-site, an education project with oxwall - free opensource community software

Meets Requirements | plugin

Meets Requirements

2 images
Published Nov 17 '16
Total downloads 373

More items by this user

This is not guarenteed to work on AWS servers due to AWS non standard configurations. Allows members to post to a special page in total...
$20
3
Resets your Admin Pages buttons and (Customize This Page) settings back to previous update settings after an Oxwall update. It does not restore...
$10
"Change Log" much like a duty log. It records and logs changes by admin and moderators and records what, when, and who did the change. For example...
$19
6

Details

Plugin title Meets Requirements
Item published dave
Category System, Utilities
Compatible with 1.8.2, 1.8.3, 1.8.4
License OSCL
Terms of Use view
Description
Utility used to help determine if the intended Server meets the basic Oxwall Server Requirements(this is only a tool and should not replace proper server setup). This version is used for post install ... Utility used to help determine if the intended Server meets the basic Oxwall Server Requirements(this is only a tool and should not replace proper server setup). This version is used for post install checking. We will do a stand alone for pre install checking soon. Read more
Total product rate

Based on 2 reviews

Customer reviews

steve
Amazing Plugin

Please use this plugin for weeks i been tryin to tell my hoster its not working properly they kept tellin me it is, now with this plugin i have the proof to show my system will sufficiently run Oxwall. Brill plugin absolute diamond one to help all future hosters of oxwall

Was it helpful? Yes·No Helpful for 1 out of 1 people

steve,
Jan 3 '17

Forum

Topic Last Reply
is there a preinstall check Last Reply by dave Jan 2
Suggestions Last Reply by dave Jan 27 '17
  Language Packs Last Reply by dave Nov 19 '16
locked Change Log Last Reply by dave Nov 11 '16